libksysguard (4:5.27.7-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.7)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Aug 2023 17:15:10 +0100

libksysguard (4:5.27.6-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.6)

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Jun 2023 17:36:41 +0100

libksysguard (4:5.27.5-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.5)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 May 2023 05:14:47 +0100

libksysguard (4:5.27.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.4)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Apr 2023 09:38:22 +0100

libksysguard (4:5.27.3-0ubuntu2) lunar; urgency=medium

  * Mark a symbol as optional to fix FTBFS in Jammy backport.

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Mar 2023 16:47:56 +0000

libksysguard (4:5.27.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Mar 2023 15:18:51 +0000

libksysguard (4:5.27.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Feb 2023 16:23:35 +0000

libksysguard (4:5.27.1-0ubuntu2) lunar; urgency=medium

  * Install updated translations.

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Feb 2023 19:00:39 +0000

libksysguard (4:5.27.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Feb 2023 18:47:18 +0000

libksysguard (4:5.27.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Feb 2023 13:41:21 +0000

libksysguard (4:5.26.90-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.90)
  * Update install files.
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Feb 2023 13:30:15 +0000

libksysguard (4:5.26.5-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Jan 2023 09:10:45 +0000

libksysguard (4:5.26.4-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Keep our symbols files.

 -- Rik Mills <rikmills@kde.org>  Sun, 18 Dec 2022 09:24:08 +0000

libksysguard (4:5.26.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Nov 2022 16:00:12 +0100

libksysguard (4:5.26.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 14:04:21 +0000

libksysguard (4:5.26.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 08 Nov 2022 15:43:02 +0100

libksysguard (4:5.26.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Nov 2022 14:11:55 +0000

libksysguard (4:5.26.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.1).
  * New upstream release (5.26.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 27 Oct 2022 23:30:23 +0200

libksysguard (4:5.26.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.2)
  * Update install files.
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Nov 2022 20:10:24 +0000

libksysguard (4:5.26.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Update symbols from buildds for 4:5.26.0-1.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 11 Oct 2022 23:22:23 +0200

libksysguard (4:5.26.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 11 Oct 2022 15:44:01 +0200

libksysguard (4:5.25.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.90).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files from build logs.
  * Update symbols from build for 5.25.90.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 25 Sep 2022 00:14:21 +0200

libksysguard (4:5.25.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 09 Sep 2022 23:20:54 +0200

libksysguard (4:5.25.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Sep 2022 15:32:41 +0100

libksysguard (4:5.25.4-5ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Keep our symbols files.
    - 'wrap-and-sort -bt' debian/control

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Aug 2022 09:16:08 +0100

libksysguard (4:5.25.4-5) unstable; urgency=medium

  * Team upload.
  * Fix the dependencies of libkf5sysguard-dev:
    - use the sodeps dh addon to generate the list shared libraries to depend on
    - use the ${so:Depends} substvar
    - remove the manually specified library packages

 -- Pino Toscano <pino@debian.org>  Mon, 08 Aug 2022 20:59:06 +0200

libksysguard (4:5.25.4-4ubuntu2) kinetic; urgency=medium

  * Restore deps dropped in error.

 -- Rik Mills <rikmills@kde.org>  Mon, 08 Aug 2022 16:40:09 +0100

libksysguard (4:5.25.4-4ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Keep our symbols files.
    - 'wrap-and-sort -bt' debian/control

 -- Rik Mills <rikmills@kde.org>  Mon, 08 Aug 2022 08:26:25 +0100

libksysguard (4:5.25.4-4) unstable; urgency=medium

  * Team upload.
  * Remove inactive Uploaders.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically
    - drop all the manually specified addons and buildsystem for dh
  * Tighten the inter-library dependencies.
  * Update lintian overrides.
  * Include /usr/share/dpkg/architecture.mk to make sure that the variable
    $DEB_HOST_MULTIARCH is available.
  * Use execute_before_dh_installdeb to avoid invoking dh_installdeb manually.
  * Remove the unused qtscript5-dev build dependency.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Mon, 08 Aug 2022 08:53:01 +0200

libksysguard (4:5.25.4-3ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Keep our symbols files.
    - 'wrap-and-sort -bt' debian/control

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Aug 2022 09:18:37 +0100

libksysguard (4:5.25.4-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Tue, 02 Aug 2022 22:38:28 +0200

libksysguard (4:5.25.4-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Tue, 02 Aug 2022 20:20:23 +0200

libksysguard (4:5.25.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.4).
  * Refresh lintian overrides.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 02 Aug 2022 17:31:05 +0200

libksysguard (4:5.25.4-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Aug 2022 17:59:46 +0100

libksysguard (4:5.25.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.2).
  * Drop superfluous build dependency on libkf5declarative-dev and
    libkf5plasma-dev.
  * Review copyright information.
  * New upstream release (5.25.3).
  * Release to unstable

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 17 Jul 2022 15:26:37 +0200

libksysguard (4:5.25.3-0ubuntu3) kinetic; urgency=medium

  * Update symbols for riscv64.

 -- Rik Mills <rikmills@kde.org>  Sun, 31 Jul 2022 07:00:15 +0100

libksysguard (4:5.25.3-0ubuntu2) kinetic; urgency=medium

  * Update symbols files, marking optional=gccinternal to prevent FTBFS

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 29 Jul 2022 13:25:59 +0100

libksysguard (4:5.25.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Jul 2022 14:44:22 +0100

libksysguard (4:5.25.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jun 2022 14:17:21 +0100

libksysguard (4:5.25.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.25.1).

 -- Patrick Franz <deltaone@debian.org>  Tue, 21 Jun 2022 21:45:49 +0200

libksysguard (4:5.25.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Jun 2022 16:27:43 +0100

libksysguard (4:5.25.0-1) experimental; urgency=medium

  * New upstream release (5.25.0).
  * Bump Standards-Version to 4.6.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 14 Jun 2022 21:26:15 +0200

libksysguard (4:5.25.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Jun 2022 08:06:20 +0100

libksysguard (4:5.24.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.90).
  * Update the list of installed files.
  * Update symbols from build for 5.24.90.
  * Bump libkf5config-dev build-dependency to 5.94.0 to ensure we have
    libkf5configqml available.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 20 May 2022 11:36:31 +0200

libksysguard (4:5.24.90-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.90)
  * Update install files.
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Thu, 19 May 2022 18:40:56 +0100

libksysguard (4:5.24.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 12 May 2022 21:39:23 +0200

libksysguard (4:5.24.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 May 2022 15:49:01 +0100

libksysguard (4:5.24.4-2) unstable; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.
  * Make libksysguard build on non-Linux architectures:
    - limit build dependencies used only on Linux: libcap-dev, libnl-3-dev,
      libnl-route-3-dev, libpcap-dev, and libsensors-dev
    - add the dh-exec build dependency for architecture filtering in install
      files
    - update debian/libkf5sysguard-bin.install for Linux-only files
    - update debian/libksysguardsystemstats1.symbols for Linux-only symbols
  * Use execute_after_dh_auto_install to avoid invoking dh_auto_install
    manually.

 -- Pino Toscano <pino@debian.org>  Tue, 05 Apr 2022 08:29:14 +0200

libksysguard (4:5.24.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Mar 2022 13:44:54 +0200

libksysguard (4:5.24.4-0ubuntu1) jammy; urgency=medium

  * New upstream bugfix release (5.24.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Mar 2022 10:20:45 +0100

libksysguard (4:5.24.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.3).
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 10 Mar 2022 07:46:21 +0100

libksysguard (4:5.24.3-0ubuntu1) jammy; urgency=medium

  * Update maintainer to Kubuntu Developers.
  * New upstream release (5.24.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Mar 2022 12:15:18 +0000

libksysguard (4:5.24.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.24.2).
  * Re-export signing key without extra signatures.
  * Update B-Ds and deps with the info from cmake.
  * Update list of installed files.
  * Update symbols from buildlogs.
  * Update d/copyright.
  * Update lintian-overrides.

 -- Patrick Franz <deltaone@debian.org>  Sat, 26 Feb 2022 21:59:05 +0100

libksysguard (4:5.24.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Feb 2022 15:02:23 +0000

libksysguard (4:5.24.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Feb 2022 14:21:47 +0000

libksysguard (4:5.24.0a-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Feb 2022 21:27:58 +0000

libksysguard (4:5.23.90-0ubuntu2) jammy; urgency=medium

  * Only use webengine on amd64 temporarily.

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Feb 2022 17:42:04 +0000

libksysguard (4:5.23.90-0ubuntu1) jammy; urgency=medium

  * New upstream beta release (5.23.90)
  * Update install files.
  * Update lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Jan 2022 10:19:22 +0000

libksysguard (4:5.23.5-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.23.5).

 -- Patrick Franz <deltaone@debian.org>  Fri, 07 Jan 2022 15:44:26 +0100

libksysguard (4:5.23.5-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Jan 2022 10:41:11 +0000

libksysguard (4:5.23.4-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.4).

 -- Patrick Franz <deltaone@debian.org>  Thu, 02 Dec 2021 20:24:55 +0100

libksysguard (4:5.23.4-0ubuntu2) jammy; urgency=medium

  * Update upstream signing key

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 31 Dec 2021 13:51:48 +0000

libksysguard (4:5.23.4-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 30 Nov 2021 21:57:17 +0000

libksysguard (4:5.23.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Nov 2021 08:40:10 +0900

libksysguard (4:5.23.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 10 Nov 2021 11:18:24 +0000

libksysguard (4:5.23.2-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.1).
  * New upstream release (5.23.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Nov 2021 22:21:03 +0900

libksysguard (4:5.23.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.1)
  * New upstream release (5.23.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Nov 2021 07:50:47 +0000

libksysguard (4:5.23.0-6) unstable; urgency=medium

  [ Patrick Franz ]
  * Remove autopkgtest.

 -- Patrick Franz <deltaone@debian.org>  Tue, 26 Oct 2021 01:31:38 +0200

libksysguard (4:5.23.0-5) unstable; urgency=medium

  [ Patrick Franz ]
  * Disable autopkgtest.

 -- Patrick Franz <deltaone@debian.org>  Sun, 17 Oct 2021 01:09:05 +0200

libksysguard (4:5.23.0-4) unstable; urgency=medium

  [ Patrick Franz ]
  * Update autokgtest for libkf5sysguard-dev.

 -- Patrick Franz <deltaone@debian.org>  Sat, 16 Oct 2021 17:50:10 +0200

libksysguard (4:5.23.0-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Source-only upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 15 Oct 2021 21:43:21 +0200

libksysguard (4:5.23.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Update upstream signing-key.
  * Update symbols.

 -- Patrick Franz <deltaone@debian.org>  Fri, 15 Oct 2021 04:38:02 +0200

libksysguard (4:5.23.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.0).
  * Introduce libksysguardsystemstats1 package.
  * Update list of installed files.
  * Move ksysguard postinst helper over here.
  * Update symbols.
  * Update list of installed files.

 -- Norbert Preining <norbert@preining.info>  Thu, 14 Oct 2021 20:13:15 +0900

libksysguard (4:5.23.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.0)
  * Build dep on libsensors4-dev
  * Update install files.
  * Update symbols from build logs.
  * Update build deps from cmake.

 -- Rik Mills <rikmills@kde.org>  Mon, 18 Oct 2021 17:52:54 +0100

libksysguard (4:5.22.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 00:48:36 +0200

libksysguard (4:5.22.4-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 27 Jul 2021 13:43:25 +0100

libksysguard (4:5.22.3-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Jul 2021 14:06:51 +0100

libksysguard (4:5.22.2.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 21:54:51 +0100

libksysguard (4:5.22.2-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 18:58:28 +0100

libksysguard (4:5.22.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Jun 2021 14:10:35 +0100

libksysguard (4:5.22.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.0)
  * Update build deps: libcap-dev, libnl-3-dev, libnl-route-3-dev,
    libpcap-dev
  * Add new library package libksysguardsystemstats1:
    - Add in debian/control.
    - Generate symbols file.
  * Update symbols of other libraries.
  * Update install files.
  * Breaks/Replaces for files moved from kysguard.
  * Add libkf5sysguard-bin.postinst.in and update debian/rules to set
    capabilities for ksgrd_network_helper, which has been moved from
    ksysguard.

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 11:53:59 +0100

libksysguard (4:5.21.80-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release (5.21.80)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 May 2021 14:14:11 +0100

libksysguard (4:5.21.5-3) unstable; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.
  * Bump Standards-Version to 4.6.0, no changes required.
  * Properly use the ${shlibs:Depends} substvar in libkf5sysguard-dev, as it
    contains Qt designer plugins.
  * Update lintian overrides.
  * Since the unit test fail (and they seem to require a bigger environment
    than the building one), then:
    - pass -DBUILD_TESTING=OFF to cmake to disable their build
    - drop the xauth, and xvfb build dependencies

 -- Pino Toscano <pino@debian.org>  Fri, 20 Aug 2021 11:46:08 +0200

libksysguard (4:5.21.5-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Release to unstable.

 -- Patrick Franz <deltaone@debian.org>  Tue, 17 Aug 2021 03:24:16 +0200

libksysguard (4:5.21.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.5).

 -- Patrick Franz <patfra71@gmail.com>  Fri, 07 May 2021 13:55:02 +0200

libksysguard (4:5.21.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.21.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 May 2021 17:02:56 +0100

libksysguard (4:5.21.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.4).

 -- Patrick Franz <patfra71@gmail.com>  Tue, 06 Apr 2021 17:47:14 +0200

libksysguard (4:5.21.4-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix and translation release (5.21.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Apr 2021 11:10:03 +0100

libksysguard (4:5.21.3.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.3.1).
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Mar 2021 07:40:09 +0900

libksysguard (4:5.21.3.1-0ubuntu2) hirsute; urgency=medium

  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Mar 2021 02:42:47 +0000

libksysguard (4:5.21.3.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.3.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Mar 2021 20:34:10 +0000

libksysguard (4:5.21.2-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols for libprocesscore9.
  * Bump Standards-Version to 4.5.1 (no changes needed).

 -- Patrick Franz <patfra71@gmail.com>  Fri, 05 Mar 2021 13:55:32 +0100

libksysguard (4:5.21.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Mar 2021 05:33:50 +0900

libksysguard (4:5.21.2-0ubuntu2) hirsute; urgency=medium

  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 23:57:59 +0000

libksysguard (4:5.21.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 14:12:59 +0000

libksysguard (4:5.21.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.1).

 -- Norbert Preining <norbert@preining.info>  Wed, 24 Feb 2021 14:36:40 +0900

libksysguard (4:5.21.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 15:06:32 +0000

libksysguard (4:5.21.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Feb 2021 05:42:27 +0900

libksysguard (4:5.21.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:22:13 +0000

libksysguard (4:5.20.90-0ubuntu1) hirsute; urgency=medium

  * New upstream (beta) release (5.20.90)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:45:16 +0000

libksysguard (4:5.20.5-1ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubunbtu Vcs fields.
    - libkf5sysguard-data Breaks/Replaces plasma-workspace (<< 4:5.19.0~)
    - libprocessui9: Mark 3 symbols optional for ppc64el and s390x,
    - Disable tests.

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Jan 2021 15:24:03 +0000

libksysguard (4:5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).
  * Update lintian overrides.

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:52 +0900

libksysguard (4:5.20.5-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 Jan 2021 15:04:49 +0000

libksysguard (4:5.20.4-2ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubunbtu Vcs fields.
    - libkf5sysguard-data Breaks/Replaces plasma-workspace (<< 4:5.19.0~)
    - libprocessui9: Mark 3 symbols optional for ppc64el and s390x,
    - Disable tests.

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Dec 2020 22:51:16 +0000

libksysguard (4:5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:37 +0900

libksysguard (4:5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).
  * Update build-deps with the info from cmake.
  * Update list of installed files.
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:32 +0900

libksysguard (4:5.20.4-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Dec 2020 18:50:04 +0000

libksysguard (4:5.20.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.0)
  * New build depend on qttools5-dev for QtUIPlugin.
  * Update symbols from build logs.
  * New upstream release (5.20.1)
  * New upstream release (5.20.2)
  * New upstream release (5.20.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 08:53:41 +0000

libksysguard (4:5.19.5-4) unstable; urgency=medium

  * Team upload.
  * Add the qtdeclarative5-dev dependency to libkf5sysguard-dev, as it provides
    Qt headers included in public libksysguard headers.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Pino Toscano <pino@debian.org>  Wed, 11 Nov 2020 01:30:35 +0100

libksysguard (4:5.19.5-3) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:23 +0900

libksysguard (4:5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:41 +0900

libksysguard (4:5.19.5-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * New upstream release (5.19.5).

  [ Norbert Preining ]
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 13:51:19 +0900

libksysguard (4:5.19.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Sep 2020 12:54:21 +0100

libksysguard (4:5.19.4-2) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Update acc.in with new libs.
    - Bump version to old-stable.
    - Fix paths for all the headers/libs.
    - Condense changelog to one entry.
    - Update acc test to copy logs for debugging.
  * Add missing epoch to new packages symbols files.
  * Move runtime dependencies to the -bin package that
    actually needs them.

 -- Sandro Knauß <hefee@debian.org>  Thu, 08 Oct 2020 21:05:29 +0200

libksysguard (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.18.5).
  * Update build-deps and deps with the info from cmake.
  * Remove umused build dependencies.
  * Delete not needed Breaks/Confilcts.
  * Add myself to Uploaders.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set/Update field Upstream-Contact in debian/copyright.

  [ Norbert Preining ]
  * New upstream release (5.19.4).
  * Remove Maximiliano from Uploaders as requested on IRC.
  * Change maintainer in d/control to Debian Qt/KDE Maintainers.
  * Update build-deps according to info from cmake.
    - bump KF versions to 5.66.
    - bump Qt versions to 5.14.
    - add libkf5declarative-dev, libkf5newstuff-dev, libkf5package-dev to B-D.
  * Add xauth and xvfb to build-deps for autotests.
  * Rename private lib packages according to ABI bump.
  * Add new packages.
    . libksysguardformatter1
    . libksysguardsensorfaces1
    . libksysguardsensors1
    . qml-module-org-kde-ksysguard
  * Update list of installed files.
  * Update symbols of new packages.
  * Add symbols files for the new libraries.
  * Add new libraries to abi compliance checker list.
  * Add Build-Depends-Package info to symbols files.
  * Enable hardening for build.
  * Update upstream metadata.
  * Install scripts README to doc directory.
  * Rewrite/rephrase the short description and make them unique.

 -- Pino Toscano <pino@debian.org>  Sat, 29 Aug 2020 22:53:14 +0200

libksysguard (4:5.19.4-0ubuntu2) groovy; urgency=medium

  * Disable acc test.

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Aug 2020 18:45:24 +0100

libksysguard (4:5.19.4-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jul 2020 20:42:42 +0100

libksysguard (4:5.19.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Jul 2020 13:59:50 +0100

libksysguard (4:5.19.2-0ubuntu2) groovy; urgency=medium

  * Add qtdeclarative5-dev to libkf5sysguard-dev Depends, fixes acc
    autopkgtest

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 28 Jun 2020 19:28:38 +0100

libksysguard (4:5.19.2-0ubuntu1) groovy; urgency=medium

  [ Rik Mills ]
  * Rename library packages according to upstream SONAME bumps:
    - libksgrd7 -> libksgrd9
    - libksignalplotter7 -> libksignalplotter9
    - liblsofui7 -> liblsofui9
    - libprocesscore7 -> libprocesscore9
    - libprocessui7 -> libprocessui9
  * New library packages:
    - libksysguardformatter1
    - libksysguardsensorfaces1
    - libksysguardsensors1
  * New qml module package qml-module-org-kde-ksysguard
  * Add upstream_replace-mapproxysource.patch to fix beta without
    kquickcharts 5.71
  * New upstream release (5.19.0)
  * New upstream release (5.19.1)
  * New upstream release (5.19.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Jun 2020 13:46:06 +0100

libksysguard (4:5.18.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.18.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 May 2020 23:40:49 +0100

libksysguard (4:5.18.4.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.4.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Apr 2020 19:47:00 +0100

libksysguard (4:5.18.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Mar 2020 18:08:26 +0000

libksysguard (4:5.18.2-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2020 18:30:36 +0000

libksysguard (4:5.18.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2020 14:37:25 +0000

libksysguard (4:5.18.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2020 07:44:45 +0000

libksysguard (4:5.17.90-0ubuntu2) focal; urgency=medium

  * debian/tests: Follow debian in dropping the testsuite.

 -- Rik Mills <rikmills@kde.org>  Sun, 19 Jan 2020 12:35:41 +0000

libksysguard (4:5.17.90-0ubuntu1) focal; urgency=medium

  * New upstream (beta) release (5.17.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 16 Jan 2020 18:08:41 +0000

libksysguard (4:5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 20:44:54 +0100

libksysguard (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco
  * Update build-deps and deps with the info from cmake
  * Drop the transitional package libkf5sysguard5 (Closes: 940750)
  * Drop the transitional package libkf5sysguard5-data (Closes: 940741)

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - remove libqt5webkit5-dev
    - add libqt5webchannel5-dev, libxres-dev, and qtwebengine5-dev
    - explicitly add gettext
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Remove breaks/replaces for versions older than oldstable.
  * Drop the migration from libkf5sysguard-dbg, no more needed after two
    Debian stable releases.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages. (Closes: #915613, #915616)
  * Update install files.
  * Unregister old conffiles.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Update symbols files.
  * Do not use the ${shlibs:Depends} substvar in libkf5sysguard-data, as it
    does not exist.
  * Update lintian overrides.
  * Enable all the reprotest variations in the salsa CI.

 -- Pino Toscano <pino@debian.org>  Sun, 12 Jan 2020 13:38:57 +0100

libksysguard (4:5.17.5-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 08 Jan 2020 06:45:16 +0000

libksysguard (4:5.17.4-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.4)
  * Explicit build depend on libqt5webchannel5-dev

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Dec 2019 19:24:33 +0000

libksysguard (4:5.17.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2019 17:05:19 +0000

libksysguard (4:5.17.2-0ubuntu1) focal; urgency=medium

  * Move qdebug categories file to new location.
  * New upstream (beta) release (5.16.90)
  * Update symbols from build logs.
  * New upstream release (5.17.0)
  * New upstream release (5.17.1)
  * New upstream release (5.17.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 17:50:34 +0000

libksysguard (4:5.16.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 04 Sep 2019 09:24:48 +0100

libksysguard (4:5.16.4-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 Jul 2019 18:45:35 +0100

libksysguard (4:5.16.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 Jul 2019 22:22:53 +0100

libksysguard (4:5.16.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 25 Jun 2019 18:23:53 +0100

libksysguard (4:5.16.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 18 Jun 2019 22:24:30 +0100

libksysguard (4:5.16.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 11 Jun 2019 11:36:32 +0100

libksysguard (4:5.15.90-0ubuntu2) eoan; urgency=medium

  * Move dbus policy file to new location.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 19:02:12 +0100

libksysguard (4:5.15.90-0ubuntu1) eoan; urgency=medium

  * New upstream (beta) release (5.15.90)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 May 2019 08:49:40 +0100

libksysguard (4:5.15.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.15.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 May 2019 13:48:30 +0100

libksysguard (4:5.15.4-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (5.15.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Apr 2019 17:10:10 +0100

libksysguard (4:5.15.3-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.3)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Mar 2019 09:09:34 +0000

libksysguard (4:5.15.2-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 26 Feb 2019 19:14:24 +0000

libksysguard (4:5.15.1-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Feb 2019 21:34:06 +0000

libksysguard (4:5.15.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 09:53:41 +0000

libksysguard (4:5.14.90-0ubuntu1) disco; urgency=medium

  * Upstream ported from Qt5WebKit to Qt5WebEngine, so update build
    depends accordingly.
  * New upstream (beta) release (5.14.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Jan 2019 08:24:54 +0000

libksysguard (4:5.14.5-1) unstable; urgency=medium

  * New upstream release (5.14.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:26:00 -0300

libksysguard (4:5.14.5-0ubuntu1) disco; urgency=medium

  * New upstream release (5.14.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 Jan 2019 23:48:34 +0000

libksysguard (4:5.14.4-0ubuntu1) disco; urgency=medium

  * debian/control: New build deps from upstream cmake
  * New upstream release (5.13.90)
  * New upstream release (5.14.0)
  * New upstream release (5.14.1)
  * New upstream release (5.14.2)
  * New upstream release (5.14.3)
  * New upstream release (5.14.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Nov 2018 23:15:37 +0000

libksysguard (4:5.14.3-1) unstable; urgency=medium

  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (4:5.14)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:50:48 -0300

libksysguard (4:5.13.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:35:16 +0100

libksysguard (4:5.13.4-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/control: Kubuntu breaks/replaces, & don't use debian group
      breaks.
    - debian/control: Bumped Frameworks & Plasma build deps.
    - Symbols files: Keep kubuntu symbols versions.
    - Tests: Pass '-fno-keep-inline-functions' to acc test in library
      .acc.in file.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 04 Sep 2018 20:39:56 +0100

libksysguard (4:5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.4).
  * Update install files
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:18:10 +0200

libksysguard (4:5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:41:46 +0100

libksysguard (4:5.13.3-0ubuntu1) cosmic; urgency=medium

  * Update symbols
  * New upstream release (5.13.0)
  * Update install files & lintian override
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:26:21 +0100

libksysguard (4:5.13.1-1) unstable; urgency=medium

  * Update symbols files
  * New upstream release (5.13.1).
  * Update build-deps and deps with the info from cmake
  * Update symbols files
  * Bump group breaks (4:5.13)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:43:11 +0200

libksysguard (4:5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:31:33 +0100

libksysguard (4:5.12.5-1) unstable; urgency=medium

  * New upstream release (5.12.2).
  * New upstream release (5.12.5).
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 May 2018 13:24:02 +0200

libksysguard (4:5.12.5-0ubuntu3) cosmic; urgency=medium

  * debian/libkf5sysguard-bin.install: Wildcard kauth helper binary path
    for better compatibility in bionic update and backport builds

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 25 Jun 2018 19:21:02 +0100

libksysguard (4:5.12.5-0ubuntu2) cosmic; urgency=medium

  * Rebuild against kauth 5.47, updating altered kauth helper binary
    installation paths

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 14 Jun 2018 20:19:20 +0100

libksysguard (4:5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:24:30 +0100

libksysguard (4:5.12.4-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Mar 2018 20:53:55 +0100

libksysguard (4:5.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Mar 2018 13:49:37 +0000

libksysguard (4:5.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Feb 2018 22:43:11 +0000

libksysguard (4:5.12.1-1) sid; urgency=medium

  * Let autopkgtest to take care of the build
  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:08:57 +0100

libksysguard (4:5.12.1-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 14 Feb 2018 12:13:14 +0000

libksysguard (4:5.12.0-3) sid; urgency=medium

  * New revision
  * Update install files
  * Ignore xvfb messages in the tests
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 17:48:57 +0100

libksysguard (4:5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:45 +0100

libksysguard (4:5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Bump Standards-Version to 4.1.3.
  * Bump group breaks (5.12)
  * Use https uri for uscan
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:20:54 +0100

libksysguard (4:5.12.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.95)
  * New upstream release (5.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Feb 2018 11:50:41 +0000

libksysguard (4:5.11.5-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 03 Jan 2018 17:39:25 +0000

libksysguard (4:5.11.4-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.11.4).
  * Bump Standards-Version to 4.1.2.
  * Release to experimental

  [ Helmut Grohne ]
  * Mark libkf5sysguard-data Multi-Arch: foreign. (Closes: 879890)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:49:06 -0300

libksysguard (4:5.11.4-0ubuntu1) bionic; urgency=low

  * New upstream release (5.11.4)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 28 Nov 2017 21:15:43 -0600

libksysguard (4:5.11.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.10.95)
  * New upstream release (5.11.0)
  * Package priority 'extra' is depreciated in favour of 'optional'
  * New upstream release (5.11.1)
  * New upstream release (5.11.2)
  * New upstream release (5.11.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Nov 2017 17:58:48 +0000

libksysguard (4:5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:34 +0200

libksysguard (4:5.10.5-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.3).
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * Bump group breaks (5.10)
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * Set Priority to optional
  * New upstream release (5.10.5).
  * Release to experimental

  [ Jonathan Riddell ]
  * update watch file to version=4 with pgp signature checking

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:28:38 +0200

libksysguard (4:5.10.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.5)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:39:38 +0100

libksysguard (4:5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:37:34 +0100

libksysguard (4:5.10.3-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:16:08 +0100

libksysguard (4:5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:12:23 +0100

libksysguard (4:5.10.1-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:09:11 +0100

libksysguard (4:5.10.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.95)
  * New upstream release (5.10.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:49:25 +0100

libksysguard (4:5.9.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:31:30 +0100

libksysguard (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:57:42 +0000

libksysguard (4:5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:51:37 +0000

libksysguard (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:04:47 +0000

libksysguard (4:5.9.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * Use the build-needed restriction instead of rebuilding the package
    instead of rebuilding the package in debian/tests/testuite.

  [ Rik Mills ]
  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:19:44 +0000

libksysguard (4:5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:55:03 +0000

libksysguard (4:5.8.7-1) unstable; urgency=medium

  * Add new patch: Drop-html-markup-from-polkit-action-file.patch.
    Thanks to Michael Biebl for reporting (Closes: 696905)
  * New upstream release (5.8.7)
     + Don't reset the view to the top on gaining focus
        when the listview gained focus, it used to reset
        the view position to the first element, but this both lost the
        previously selected item and was a really weird behavior especially
        when the focus was gained by click rather than keyboard
        navigation, and was often seen as a bug.
        Fixes KDE#363420
  * Drop upstream applied patch: Drop-html-markup-from-polkit-action-file.patch

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Jun 2017 13:06:27 +0200

libksysguard (4:5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:19 +0100

libksysguard (4:5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:44:54 +0000

libksysguard (4:5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:37:29 +0100

libksysguard (4:5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Remove some undesired Breaks from debian after merge

  [ Simon Quigley ]
  * New upstream release (5.8.3)

  [ Rik Mills ]
  * Merge from debian
  * New upstream release (5.8.4)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:54:19 +0000

libksysguard (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:23:08 +0200

libksysguard (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:59:04 +0200

libksysguard (4:5.8.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.8.0)
  * Replace dbus-launch with dbus-run-session in tests
  * Bump group breaks (5.8)

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:05:05 +0200

libksysguard (4:5.7.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:28:17 -0500

libksysguard (4:5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)
  * Bump group breaks (5.7)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 15:05:10 +0200

libksysguard (4:5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:06:54 +0000

libksysguard (4:5.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Jul 2016 22:30:29 +0200

libksysguard (4:5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Jun 2016 11:12:36 +0200

libksysguard (4:5.6.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.6.5)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 20:48:32 +0100

libksysguard (4:5.6.4-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * uscan no longer supports this kind of watch files.
  * New upstream release (5.5.5).
  * Automatic update with ddeb_migration3.py
  * Add upstream metadata (DEP-12)
  * New upstream release (5.6.2).
  * Add source js lintian-override
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 02:21:12 +0200

libksysguard (4:5.6.4-0ubuntu2) UNRELEASED; urgency=medium

  * Adding source-is-missing to lintian overrides

 -- Clive Johnston <clivejo@kubuntu.org>  Sun, 05 Jun 2016 21:42:24 +0100

libksysguard (4:5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release
  * Removing upstream patch
    - upstream_signalplotter_use_std_namespaced_isnan_and_isinf.diff

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:21:52 -0700

libksysguard (4:5.5.80-0ubuntu1) UNRELEASED; urgency=medium

  * Fix build by bumping unstable back to .80 (why do people do this?
    It ALWAYS breaks stuff).

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 15 Jan 2016 14:45:47 -0800

libksysguard (4:5.5.5-0ubuntu2) xenial; urgency=medium

  * Add upstream patch to fix build with new libc6.
     
  * Add files. 
  * Release to xenial.

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 18:23:55 -0700

libksysguard (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:48:33 -0700

libksysguard (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:49:16 +0100

libksysguard (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Revert package version bump. Stable should *NOT* be
    the same version as master. 
  * New upstream release Xenial

  [ Clive Johnston ]
  * new upstream release
  * New upstream release

  [ Scarlett Clark ]
  * Debian merge, No remaining changes. 
  * Bump the version, somehow the ppa version is changes to this....
  * Merge unstable into archive for debian merge. 
  * Remove .80 version from archive!!! ugh. 

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:25:48 +0100

libksysguard (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:46:08 +0100

libksysguard (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:37:00 +0100

libksysguard (4:5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).
  * Update symbols files from buildds logs (4:5.4.1-1).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:52:26 +0200

libksysguard (4:5.4.2-0ubuntu3) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:53 +0100

libksysguard (4:5.4.2-0ubuntu2) wily; urgency=medium

  [ Harald Sitter ]
  * Annotate symbol correctly to fix dpkg-gensymbols build failure

  [ José Manuel Santamaría Lema ]
  * Bump libkf5sysguard-bin Breaks/Replaces against libkf5sysguard5 to
    (<< 4:5.4.2) previous version was 4:5.2.0, however there is a
    libkf5sysguard5 4:5.2.2 in vivid still providing a file which was moved
    later to libkf5sysguard-bin.

 -- Harald Sitter <sitter@kde.org>  Wed, 07 Oct 2015 06:38:47 +0200

libksysguard (4:5.4.2-0ubuntu1) UNRELEASED; urgency=medium

  * Vivid backport

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 05 Oct 2015 11:49:42 -0700

libksysguard (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 15:58:02 +0100

libksysguard (4:5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:45 +0200

libksysguard (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:20:53 +0100

libksysguard (4:5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 17:37:13 +0200

libksysguard (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:53:20 +0100

libksysguard (4:5.3.95-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:17:39 +0200

libksysguard (4:5.3.2-2) unstable; urgency=medium

  * Add the missing Breaks/Replaces. (Closes: #790920, #790802)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 03 Jul 2015 14:07:56 +0200

libksysguard (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.2).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 23:15:57 +0200

libksysguard (4:5.3.2-0ubuntu2) wily; urgency=medium

  * Non-maintainer upload.
  * Update symbols files: mark as optional the symbols gone after
    building with GCC 5

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 22 Jul 2015 20:05:10 +0200

libksysguard (4:5.3.2-0ubuntu1) UNRELEASED; urgency=medium

  * Vivid backport

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 02 Jul 2015 11:42:32 -0700

libksysguard (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:32:17 +0000

libksysguard (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport
  * wrap-and-sort

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:36:19 +0200

libksysguard (4:5.3.1-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 10:35:19 +0200

libksysguard (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * New upstream release (5.2.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:18:00 +0100

libksysguard (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:35:15 -0700

libksysguard (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:43:57 -0800

libksysguard (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Add myself as Uploader.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Update install files.
  * Add acc autopkgtests.
  * Add missing dev dependency (thanks to acc headers check)
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 10 Feb 2015 09:28:30 +0100

libksysguard (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:55:34 +0100

libksysguard (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:33:06 +0100

libksysguard (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:23:50 +0100

libksysguard (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:49:14 +0100

libksysguard (4:5.1.0.1-0ubuntu1) vivid; urgency=medium

  [ Jonathan Riddell ]
  * New upstream beta release
  * Move data files to libkf5sysguard5-data

  [ Scarlett Clark ]
  * Add missing processlisthelper files
  * Add not-installed for a file installed to /etc rather than /usr/etc

  [ Harald Sitter ]
  * Revise build-dependencies to only include direct build dependencies,
    dependencies of build dependencies should be pulled in by the build
    dependencies themselves.
  * Bump rules to new pkg-kde include for kde frameworks 5
    + This is to build the package as any other frameworks 5 based package.
    + Drop the manual path change on the dbus config in the -data.install
      as the new pkg-kde should automatically make config content go to
      /etc making the manual move from /usr/etc to /etc pointless.
    + Drop not-installed as the only filelisted there was the moved /usr/etc/
      file
  * Switch to autopkgtest as test suite and override the build time test.
    - We need a more advanced setup as internally libksysguard will use
      kwindowsystem to identify windows running in the current netwm session,
      which will give unintended results (namely right now kwindowsystem
      crashes) if there is no window manager. So we are running a more
      advanced setup using autopkgtest and openbox.
  * libkf5sysguard5-data breaks and conflicts pre-5.0 ksysguard as the
    dbus processlisthelper.conf previously was in ksysguard.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 13:49:37 +0200

libksysguard (4:5.0.2-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 17 Sep 2014 18:18:17 -0700

libksysguard (4:5.0.1-0ubuntu1~ubuntu14.10~ppa2) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Update watch to http://download.kde.org

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 15:43:41 +0200

libksysguard (4:4.98.0-0ubuntu1) utopic; urgency=medium

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jul 2014 13:21:18 +0200

libksysguard (4:4.97.0-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * Initial release.

  [ Jonathan Riddell ]
  * New upstream beta release

  [ José Manuel Santamaría Lema ]
  * Build depend on libz-dev.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Jun 2014 10:26:19 +0100
